@charset "utf-8";
/*--- animation -------------------------------------------------------------------------*/
.animate__animated {
  opacity: 0;
}

/*--- common -------------------------------------------------------------------------*/
html, body {
  height: 100%;
  margin: 0!important;
  padding: 0!important;
}

body {
  font-family: 'Noto Sans JP', 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
  color: #080707;
  background-color: #fff;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

a > img:hover{
  opacity: 0.7;
  transition: color 0s ease;
}

footer {
  color: #fff;
  text-align: center;
}

.container, .footer-inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

a, a:hover {
  color: #080707;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}

p {
  margin-block-start: 0;
  margin-block-end: 0;
}

.en-text{
  font-family: 'futura-pt', 'Noto Sans JP', 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.indent{
  text-indent: -1em;
  padding-left: 1em;
}

.u-mainColor {
  color: #085862!important;
}

.u-white {
  color: #fff!important;
}

.u-gray {
  color: #eeeeee!important;
}

.u-black {
  color: #080707!important;
}

.u-yellow {
  color: #E2C962!important;
}

.u-bgMain {
  background-color: #085862!important;
}

.u-bgWhite {
  background-color: #fff!important;
}

.u-bgGray {
  background-color: #eeeeee!important;
}

.u-bgBlack {
  background-color: #080707!important;
}

.u-bgRed {
  background-color: #aa1414!important;
}

.u-center {
  text-align: center!important;
}

.u-left {
  text-align: left!important;
}

.u-right {
  text-align: right!important;
}

.u-underline {
  border-bottom: 1px solid #ACACAC;
}

.u-underblack {
  border-bottom: 1px solid #080707;
}

.u-b-none {
  border: none!important;
}

/* margin */
.u-mt5 {
  margin-top: 5px!important;
}
.u-mt05em {
  margin-top: 0.5em !important;
}
.u-mt1em {
  margin-top: 1em !important;
}
.u-mt2em {
  margin-top: 2em !important;
}
.u-mt3em {
  margin-top: 3em !important;
}

.u-mb05em {
  margin-bottom: 0.5em !important;
}
.u-mb1em {
  margin-bottom: 1em !important;
}
.u-mb2em {
  margin-bottom: 2em !important;
}
.u-mb3em {
  margin-bottom: 3em !important;
}
.u-mb4em {
  margin-bottom: 4em !important;
}
.u-mb5em {
  margin-bottom: 5em !important;
}
.u-mb6em {
  margin-bottom: 6em !important;
}
.u-mb7em {
  margin-bottom: 7em !important;
}
.u-mb10em {
  margin-bottom: 10em !important;
}

/* padding */
.u-pt05em {
  padding-top: 0.5em !important;
}
.u-pt1em {
  padding-top: 1em !important;
}
.u-pt2em {
  padding-top: 2em !important;
}
.u-pt3em {
  padding-top: 3em !important;
}
.u-pt4em {
  padding-top: 4em !important;
}
.u-pt5em {
  padding-top: 5em !important;
}
.u-pb05em {
  padding-bottom: 0.5em !important;
}
.u-pb1em {
  padding-bottom: 1em !important;
}
.u-pb2em {
  padding-bottom: 2em !important;
}
.u-pb3em {
  padding-bottom: 3em !important;
}

/* font */
.u-fw-500 {
  font-weight: 500!important;
}

.u-fw-bold {
  font-weight: bold!important;
}

.u-d-flex {
  display: flex!important;
}

.u-w1000 {
  width: 1000px;
  margin: 0 auto;
}


/*--- 共通 --------------------*/
.c-sectionTitle {
  font-size: 22px;
  font-weight: bold;
}

.c-subpage-wrap {
  width: 1000px;
  margin: 0 auto;
  margin-bottom: 5em;
}

.c-subpage-wrap .c-mainCircle {
  font-size: 22px;
  font-weight: bold;
}

.c-mainCircle {
  font-weight: bold;
}

.c-mainCircle:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background:#085862;
  border-radius: 50%;
  margin-right: 8px;
}

.c-yelCircle{
  font-size: 22px;
  display: flex;
  align-items: center;
}

.c-yelCircle:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background:#E2C962;
  border-radius: 50%;
  margin-right: 8px;
}

.c-contactBtn {
  background: transparent;
  border: 1.5px solid #FFF;
  border-radius: 50px;
  padding: 1rem;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  min-width: 190px;
}

/* MOREボタン */
.c-moreBox {
	display: flex;
	justify-content: flex-end;
	font-weight: bold;
	font-size: 17px;
}

.c-moreBox a:hover {
  color: #47B39D;
  transition: background-color 0s ease;
}

.c-moreBox a:hover .c-moreBtn::before{
  background: #47B39D;
  transition: background-color 0s ease;
}

.c-moreBtn {
	position: relative;
	display: inline-block;
	padding: 0 0 0 42px;
	vertical-align: middle;
	text-decoration: none;
}

.c-moreBtn::before,
.c-moreBtn::after {
	position: absolute;
	content: "";
	top: -5px;
	bottom: 0;
	left: 12px;
	margin: auto;
	/* vertical-align: middle; */
}

.c-moreBtn::before {
	box-sizing: border-box;
	width: 28px;
	height: 28px;
	background:#085862;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.c-moreBtn::after {
	box-sizing: border-box;
	left: 22.7px;
	width: 10px;
	height: 10px;
	border: 5px solid transparent;
	border-left: 8px solid #fff;
}

/* ボタン */
.c-blackBtn {
  background: #080707;
  color: #fff;
  border-radius: 5px;
  width: 25%;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 1.1rem 2.5rem;
  border: 1px solid #080707;
}

.c-blackBtn:hover {
  cursor: pointer;
  background: #4d4c4c;
  color: #fff;
}

/* タグ */
.c-tag__cat{
  font-size: 14px;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 0.2rem 1.5rem;
  background: #085862;
  border-radius: 100px;

}

.c-categoryBox .c-tag__cat {
  font-size: 14px;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 0;
}

.c-categoryBox .c-tag__cat a {
  color: #fff;
  padding: 0.5rem 1.5rem;
  background: #085862;
  border-radius: 100px;
}

/* サブページ_ヘッダー画像 */
.c-headBox {
  max-width: 533px;
  padding: 180px 0 10px 150px;
}

.c-headBox h1 {
  font-size: 50px;
  margin-bottom: 40px;
}

.c-headBox .c-mainCircle {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: -10px;
  display: flex;
  align-items: center;
}

.c-headBox .c-mainCircle:before {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: #085862;
  border-radius: 50%;
  margin-right: 8px;
}

.c-headBox__img {
  height: 380px;
  border-radius: 0 20px 20px 0;
  margin-right: 8em;
  margin-bottom: 5em;
  background-repeat: no-repeat;
  background-size: cover;
}

/* パンくずリスト */
.c-breadcrumbs #breadcrumb {
  width: 1200px;
  margin: 5em auto;
  margin-top: -3.5em;
  position: relative;
}

.c-breadcrumbs #breadcrumb ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.c-breadcrumbs #breadcrumb li {
  margin-right: 8px;
  display: inline-block;
  font-size: 14px;
}

.c-breadcrumbs #breadcrumb li a{
  text-decoration: underline;
}

/* 一覧ページ_カテゴリ絞込 */
.c-categoryBox {
  margin-bottom: 80px;
}

.c-categoryBox .c-mainCircle {
  font-size: 22px;
  padding-bottom: 20px;
}

.c-categoryBox__list {
  padding-left: 8px;
}

.c-categoryBox__list li {
  padding: 5px 25px;
  margin-right: 10px;
}

.c-categoryBox__list li a:hover {
  background:#E2C962;
}

/* 一覧ページ_ページネーション */
.c-pagination .nav-links {
	text-align: center;
  margin-top: 25px;
}

.c-pagination .nav-links .current {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #E2C962;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
}

.c-pagination .nav-links a.page-numbers {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 0 5px;
	border-radius: 50%;
	background: #cccccc;
	font-size: 14px;
	text-decoration: none;
	line-height: 30px;
}

.c-pagination .page-numbers li a:hover {
	opacity: 0.7;
  transition: color 0s ease;
}

/* 一覧ページ_ページネーション（カテゴリー） */
.c-pagination .page-numbers {
    margin-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1rem;
}
.c-pagination .page-numbers li .current {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #E2C962 !important;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}
.c-pagination .page-numbers li .page-numbers {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0;
    border-radius: 50%;
    background: #cccccc;
    font-size: 14px;
    text-decoration: none;
    line-height: 30px;
}

/* 詳細ページ_投稿前後ボタン */
.c-prevBtn,
.c-nextBtn {
	display: inline-block;
	padding: 15px 0;
	vertical-align: middle;
	text-decoration: none;
}

.c-prevBtn {
    padding-right: 2.5rem;
}

.c-prevBtn::before {
	box-sizing: border-box;
	width: 28px;
	height: 28px;
	background:#085862;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	content: "";
	top: 1px;
	bottom: 0;
}

.c-prevBtn::after {
	position: absolute;
	content: "";
	top: 9.5px;
	bottom: 0;
	box-sizing: border-box;
	left: 3.5px;
	width: 10px;
	height: 10px;
	border: 5px solid transparent;
	border-right: 8px solid #fff;
}

.c-nextBtn::before {
	position: absolute;
	content: "";
	top: 1px;
	bottom: 0;
	right: 0;
	box-sizing: border-box;
	width: 28px;
	height: 28px;
	background:#085862;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.c-nextBtn::after {
	position: absolute;
	content: "";
	top: 9.5px;
	bottom: 0;
	box-sizing: border-box;
	right: 4px;
	width: 10px;
	height: 10px;
	border: 5px solid transparent;
	border-left: 8px solid #fff;
}

/* 事業内容：共通 */
.c-division__wrap .c-mainCircle {
  font-size: 22px;
}

.c-technology__item {
  padding: 2em 2px;
  line-height: 1.8;
  text-align: left;
  border-bottom: 1px solid #ACACAC;
}

.c-technology__item:first-of-type {
  padding: 0 2px 2em 2px;
}

.c-technology__title {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 25px;
  position: relative;
  padding-left: 1rem;
}

.c-technology__title::before {
  content: '▶';
  color: #085862;
  font-size: 0.7em;
  position: absolute;
  left: 2px;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.c-technology__content {
  font-size: 15px;
  font-weight: 500;
}

.c-works__item {
  position: relative;
  background-color: #eeeeee;
  font-size: 16px;
  padding: 16px 40px;
  margin-bottom: 18px;
}

.c-works__item::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 20px;
  border-top: 2px solid #085862;
  width: 12px;
}

.c-flow__block {
  margin-top: 40px;
}

.c-flow__step {
  display: flex;
  position: relative;
}

.c-flow__title-wrap {
  display: flex;
}

.c-flow__image {
  width: 60px;
  height: 60px;
  background-color: #085862;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  padding: 20px;
}

.c-flow__image img {
  max-width: 80%;
  max-height: 80%;
}

.c-flow__title {
  position: relative;
  background: #fff;
  text-align: center;
  padding: 0 20px;
  font-weight: 500;
  display: flex;
  align-items: center;
  width: 200px;
}

.c-flow__title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -13px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 15px solid #fff;
  border-bottom: 10px solid transparent;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.c-flow__description {
  display: flex;
  align-items: center;
  font-size: 15px;
  margin-left: 30px;
}

.c-flow__line {
  height: 55px;
  width: 5px;
  background-color: #085862;
  margin-left: 47px;
}

/*--- コンテンツ背景 ---------------*/
/* 全ページ */
div#sb-site {
  background: #fff;
}

/*--- ヘッダー --------------------*/
.l-header__scrollColor{
  background: #ffffffe8;
}

.l-header__scrollColor ul#menu-header-nav li a {
  color: #080707;
  transition: color 0.4s ease-out;
}

ul#menu-header-nav li .sub-menu,
ul#menu-sub_header-nav li .sub-menu {
  z-index: 9999;
  width: 230px;
}

.l-header__logoAfter {
  display: none;
}

.l-header__scrollColor .l-header__logoBefore {
  display: none;
}

.l-header__scrollColor .l-header__logoAfter {
  display: block;
  padding: 0;
}

/*--- フッター --------------------*/
.l-footer__inner a {
  color: #fff;
}

.l-footer__inner a:hover {
  opacity: 0.7;
}

.l-footer__contact {
  background: url(../images/footer_back.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 120px 0;
}

.l-footer__contactInner {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.l-footer__contactInnerBottom{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem 1rem;
  padding-top: 2rem;
}

.l-footer__contactInfo p{
  font-size: 15px;
}

.l-footer__contactButton {
  display: flex;
  justify-content: center;
  gap: 1rem;
}

.l-footer__logo img {
  width: 250px;
}

.l-footer__infoSns img {
  width: 38px;
}

.l-footer__infoLeft {
  font-family: 'Noto Sans JP', 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: 500;
}

.l-footer__infoLogo {
  font-size: 14px;
}

.l-footer__icon {
  padding-right: 5px;
}

.l-footer__nav {
  /* width: 95%; */
  margin-left: auto;
  font-size: 14px;
  font-weight: 500;
}

.l-footer__copy {
  text-align: center;
  padding: 1.1em 0;
  border-top: 1px solid #fff;
}

.l-footer__copy p {
  font-size: 12px;
  font-family: 'Noto Sans JP', 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  letter-spacing: 0.5px;
  font-weight: 500;
}

.l-footer__copy a {
  color: #fff !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

/*--- トップページ：メインビジュアル --------------------*/
.p-topMv {
  position: relative;
}

/* video */
.p-topMv__videoBox {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.p-topMv__video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* text */
.p-topMv__textBox {
  position: absolute;
  top: 75%;
  left: 56%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: left;
}

.p-topMv__textTop p {
  font-size: 22px;
  line-height: 45px;
  font-weight: bold;
}

.p-topMv__textBottom p {
  font-size: 60px;
  line-height: 60px;
  font-weight: bold;
  letter-spacing: 3px;
}

/* scrolldown */
.p-topMv__scrolldown {
  position: absolute;
  top: 80%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 50px;
  display: block;
}

.p-topMv__scrolldownText {
  color: #ffffff;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  font-size: 14px;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  padding: 20px 0px 0px 2px;
  letter-spacing: 1px;
  font-weight: 500;
}

.p-topMv__scrolldown .p-topMv__scrolldownMouse {
  position: relative;
  display: block;
  width: 28px;
  height: 150px;
  margin: 0 auto 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ffffff;
  border-radius: 23px;
}

.p-topMv__scrolldown .p-topMv__scrolldownMouse > span {
  position: absolute;
  display: block;
  top: 29%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 -4px;
  background: #ffffff;
  border-radius: 50%;
  animation: ani-mouse 2.5s linear infinite;
}

@keyframes ani-mouse {
0% {
opacity: 0;
top: 90%;
}
40% {
opacity: 0;
top: 45%;
}
70% {
opacity: 1;
top: 45%;
}
100% {
opacity: 1;
top: 90%;
}
}

/*--- TOP:コンテンツ --------------------*/
.l-section__inner--middle {
  margin: 0 auto;
}
/*--- TOP:MISSION --------------------*/
.p-topMission__textBox {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  padding: 2rem 0 1rem;
  position: relative;
}

.p-topMission__text {
  display: flex;
  justify-content: center;
}

.p-topMission__subTitle {
  font-weight: bold;
}

.p-topMission__lead {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

/*--- TOP:SERVICE --------------------*/
.p-topService__leadBox{
  display: flex !important;
  align-items: stretch;
  justify-content: space-between;
}

.p-topService__lead {
  width: 58%;
}

.p-topService__imgText {
  font-weight: bold;
  font-size: 14px;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  transform: rotate(-180deg);
  text-align: center;
  margin-right: -40px;
}

.p-topService__img {
  display: flex;
  justify-content: center;
  width: 33%;
  align-items: center;
}

.p-topService__img .slider-container,
.p-topService__img .slider-container .slider{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: stretch;
}

.p-topService__img .slider > div {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 100%;
}

.p-topService__img .slider > div > p {
  writing-mode: vertical-rl; 
  writing-mode: sideways-lr;
  font-weight: 500;
}

.p-topService__img .slider > div > div {
    height: 100%;
    width: 90%;
    flex-grow: 1;
    background-size: cover;
    border-radius: 20px;
}

.p-topService__img .slider > div:first-child > div{
  background-image: url(../images/top/service01.jpg);
}

.p-topService__img .slider > div:nth-child(2) > div{
  background-image: url(../images/top/service02.jpg);
}

.p-topService__img .slider > div:nth-child(3) > div{
  background-image: url(../images/top/service03.jpg);
}

#serviceTbl {
  border-collapse: collapse;
  width: 100%;
}

#serviceTbl tr {
  border-bottom: 1px solid #ACACAC;
}

#serviceTbl tr:first-child{
  border-top: 1px solid #ACACAC;
}

#serviceTbl td {
  cursor: pointer;
  width: 100%;
  padding: 0;
}

#serviceTbl td a {
  display: block;
  color: inherit;
  text-decoration: none;
  padding: 10px 15px 25px 15px;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}

#serviceTbl td a:hover {
  background-color: #085862;
  color: #fff;
}

#serviceTbl td h3 {
  letter-spacing: 0.5px;
  margin: 15px 0;
}

#serviceTbl td p {
  font-size: 14px;
}

/* 選択した行の色 */
.selected {
  background-color: #085862;
  color: #fff;
}

/*--- TOP:NEWS --------------------*/
.p-topNews__contentsItem a {
  display: flex;
  border-bottom: 1px solid #ACACAC;
}

.p-topNews__contentsImg {
  overflow: hidden;
  border-radius: 10px;
}

.p-topNews__contentsImg img {
  border-radius: 10px;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.p-topNews__contentsItem a:hover .p-topNews__contentsImg img{
  opacity: 0.7;
  transition: color 0s ease;
}

.p-topNews__contentsItem a:hover .p-topNews__contentsText {
  color: #47B39D;
  transition: color 0s ease;
}

.p-topNews__contentsItem a:hover .p-topNews__contentsTag{
  opacity: 0.7;
  transition: color 0s ease;
}

.p-topNews__contentsTitle {
  font-weight: bold;
}

/*--- TOP:RECRUIT --------------------*/
.p-topRecruit__inner {
  color: #fff;
}

.p-topRecruit__inner a {
  color: #fff;
  transition: color 0s ease;
}

.p-topRecruit__inner a:hover {
  color: #E2C962;
}

.p-topRecruit__slide {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 45px;
}

/* スライド */
.recruit-swiper .swiper-slide {
  height: 310px !important;
  width: auto !important;
  pointer-events: none;
}

/* スライド内の画像 */
.recruit-swiper .swiper-slide img {
  width: auto;
  height: 100%;
  margin-right: 25px;
}

.p-topRecruit__subTitle {
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-weight: 500;
}

.p-topRecruit__more {
  margin-top: auto;
  margin-left: auto;
}

.p-topRecruit__more .c-moreBtn::before {
  background-color: #fff;
  transition: background-color 0s ease;
}

.p-topRecruit__inner a:hover .c-moreBtn::before {
  background-color: #E2C962;
}

.p-topRecruit__more .c-moreBox a:hover{
  opacity: 1;
}

.p-topRecruit__more .c-moreBtn::after {
  border-left: 10px solid #085862;
  left: 22px;
}

/*--- TOP:ACCESS --------------------*/
.p-topAccess {
  background: url(../images/top/japan.png);
  background-repeat: no-repeat;
}

.p-topAccess__mapImg{
  border-radius:10px;
}

.access_fukuoka .p-topAccess__mapImg{
  background: url(../images/contact/contact_access01.jpg);
  background-size: cover;
}

.access_tokyo .p-topAccess__mapImg{
  background: url(../images/contact/contact_access02.jpg);
  background-size: cover;
}

.p-topAccess__block {
  display: flex;
}

.p-topAccess__mapInfo {
  text-align: left;
}

.p-topAccess__p1 {
  font-weight: bold;
}

.p-topAccess__p2 {
  font-weight: bold;
}

.p-topAccess__tbl th {
  vertical-align: top;
  font-weight: 500;
}

.p-topAccess__mapBtn {
  text-align: center;
  display: inline-block;
  margin-bottom: 40px;
}

.p-topAccess__mapBtn a {
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  padding: 0.6rem 1.7rem;
  border-radius: 3rem;
}

.p-topAccess__mapBtn a:hover {
  background: #E2C962 !important;
  transition: color 0s ease;
}

/*--- TOP:BLOG --------------------*/
.p-topBlog__swiperItem a:hover img,
.p-topBlog__swiperItem a:hover .c-tag__cat{
  opacity: 0.7;
  transition: color 0s ease;
}

.p-topBlog__swiperItem a:hover .p-topBlog__swiperDate,
.p-topBlog__swiperItem a:hover .p-topBlog__swiperTitle{
  color: #47B39D;
  transition: color 0s ease;
}

.p-topBlog__swiperDate {
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
}

.p-topBlog__swiperDate {
  font-size: 14px;
}

.p-topBlog__swiperTitle {
  padding: 4px 0 7px 0;
  font-size: 15px;
}

.swiper {
  height: 100%;
  width: 100%;
}
.swiper-wrapper {
  height: 100%;
  width: 100%;
  transition-timing-function: linear;
}

.swiper-slide {
  /* display: flex !important;
  justify-content: center;
  align-items: center; */
  width: 100%;
  height: 100%;
}

.swiper-slide img {
  width: 80%;
  border-radius: 8px;
}

/* ページネーションの余白 */
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px!important;
}

.swiper-pagination-bullet {
  height: 10px!important;
  width: 10px!important;
}

.swiper-pagination-bullet-active {
  background-color: #E2C962!important;
}

.swiper-pagination{
  position: unset !important;
}

/*--- トップページ：スライダー --------------------*/
.swiper-container-free-mode > .swiper-wrapper{-webkit-transition-timing-function:linear!important; -o-transition-timing-function:linear!important; transition-timing-function:linear!important; }


/*--- サブページ：お知らせ一覧 --------------------*/
.p-newsHead__img {
  background-image: url(../images/common/news_head.jpg);
  background-position: bottom -45px right;
}

.p-news__contents p {
    font-size: 18px;
}

.p-news__contentsItem a {
  display: flex;
  border-bottom: 1px solid #ACACAC;
}

.p-news__contentsItem a:hover .p-news__contentsImg,
.p-news__contentsItem a:hover .p-news__contentsTag{
  opacity: 0.7;
  transition: color 0s ease;
}

.p-news__contentsItem a:hover .p-news__contentsText {
  color: #47B39D;
  opacity: 0.9;
  transition: color 0s ease;
}

.p-news__contentsImg {
  overflow: hidden;
  border-radius: 10px;
}

.p-news__contentsImg img {
  border-radius: 10px;
}

.p-news__contentsText {
  font-weight: 500;
}

.p-news__contentsTitle {
  font-weight: bold;
}

/*--- サブページ：ブログ一覧 --------------------*/
.p-blogHead__img {
  background-image: url(../images/common/blog_head.jpg);
  background-position: bottom -320px right;
}

.p-blog__contentsList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px solid #ACACAC;
}

.p-blog__contentsList::after {
  content: "";
  display: block;
  width: 30%;
}

.p-blog__contentsImg img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

a:hover .p-blog__contentsImg,
a:hover .p-blog__contentsTag {
  opacity: 0.7;
  transition: color 0s ease;
}

a:hover .p-blog__contentsText {
  color: #47B39D;
  opacity: 0.9;
  transition: color 0s ease;
}

.p-blog__contentsText {
  font-weight: 500;
}

/*--- サブページ：お知らせ詳細・ブログ詳細 --------------------*/
.p-newsPost__title {
  font-weight: bold;
  padding-bottom: 10px;
}

.p-newsPost__title h2{
  margin: 2.5rem 0 2rem;
}

.p-newsPost__date {
  font-size: 16px;
  display: inline-block;
  margin-right: 10px;
}

.p-newsPost__text {
  margin: 20px 0 50px 0;
  padding-bottom: 50px;
}

.p-newsPost__text p {
  line-height: 2em;
}

.p-newsPost__text .p-newsPost__img{
  padding-bottom: 20px;
}

.p-newsPost__text .p-newsPost__img img{
  width: 100%;
}

.p-newsPost__link {
  display: flex;
  justify-content: space-between;
  gap: 3rem;
}

.p-newsPost__link span {
  font-weight: bold;
  letter-spacing: 1px;
}

.p-newsPost__link img {
  border-radius: 10px;
  margin-top: 1.5rem;
  height: 120px;
  object-fit: cover;
  width: 100%;
}

.p-newsPost__link h3 {
  margin: 3px 0;
  font-size: 14px;
  line-height: 170%;
  font-weight: 500;
}

.p-newsPost__previous, 
.p-newsPost__next {
  width: 180px;
}

.p-newsPost__previous a,
.p-newsPost__next a{
  position: relative;
}

.p-newsPost__prevText {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: 500;
}

.p-newsPost__nextText {
  padding-right: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-weight: 500;
}

/*--- サブページ：会社概要 --------------------*/
.p-companyHead__img {
  background-image: url(../images/common/company_head.jpg);
  background-position: bottom -120px right;
}

.p-company__wrap .c-mainCircle {
  font-size: 22px;
}

.p-companyOutline__tbl table {
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  border-collapse: collapse;
}

.p-companyOutline__tbl a:hover{
  opacity: 0.6;
}

.p-companyOutline__tbl a {
  text-decoration: underline;
}

.p-companyHistory__tbl table {
  border-collapse: collapse;
}

/*--- サブページ：会社概要－代表者メッセージ --------------------*/
.p-message__wrap h2 {
  padding: 15px 0;
  letter-spacing: 2.2px;
}

.p-message__text {
  padding-left: 20px;
}

.p-message__text p {
  padding-bottom: 35px;
  font-size: 15px;
  line-height: 1.8em;
}

.p-message__sign p {
  font-size: 15px;
  padding-bottom: 10px;
}

.p-message__sign img{
  max-width: 150px;
}

.p-message__img {
  margin: 40px 0 100px 0;
}

/*--- サブページ：会社概要－社員紹介 --------------------*/
.p-ourTeam__item{
  display: flex;
  flex-direction: column;
}

.p-ourTeam__item img {
  border-radius: 15px;
  display: block;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.p-ourTeam__imgBox {
  overflow: hidden;
  position: relative;
  cursor: pointer;
  flex-grow: 1;
}

.p-ourTeam__touchIcon{
  position: absolute;
  bottom: 1.2rem;
  right: 1.5rem;
  font-size: 40px;
  color: rgba(255, 255, 255, 0.8);
  z-index: 2;
  display: none;
  pointer-events: none;
}

.p-ourTeam__imgBox .p-ourTeam__caption {
	font-size: 14px;
	color: #fff;
  margin: 0;
  width: 100%;
  height: 100%;
  padding: 1rem 1rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  text-align: left;
}

.p-ourTeam__imgBox .p-ourTeam__mask {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0,0,0,0.6);
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
	border-radius: 15px;
}

.p-ourTeam__imgBox:hover .p-ourTeam__mask {
	opacity: 1;
  z-index: 2;
}

.p-ourTeam__job {
  padding: 5px 20px;
  width: fit-content;
  margin: 10px auto 0;
}

.p-ourTeam__name {
  font-weight: 500;
  margin-left: -0;
  font-size: 16px;
  padding: 10px 0 3px 0;
}

.p-ourTeam__year {
  color: #085862;
  font-weight: 500;
  margin-left: -0;
  font-size: 14px;
}

/*--- サブページ：会社概要－プライバシーポリシー --------------------*/
/*--- サブページ：会社概要－情報セキュリティーポリシー --------------------*/
.p-policy__contents {
  border-radius: 150px 0 0 150px;
  height: auto;
  margin-left: 4.5em;
  padding: 80px 0 10px 0;
}

.p-policy__inner {
  width: 1000px;
  margin: 0 auto;
}

#policy p {
  font-size: 14px;
  margin-bottom: 0.3em;
  letter-spacing: 0.5px;
  line-height: 180%;
}

#policy h2 {
  font-size: 28px;
}

#policy h3 {
  font-size: 16px;
  background: #fff;
  padding: 15px 0 15px 15px;
  margin: 35px 0 25px 0;
  border-radius: 5px;
  font-weight: 500;
}

#policy a {
  font-size: 14px;
  display: block;
  color: #076a75;
  text-decoration: underline;
}

#policy span {
  font-family: 'Noto Sans JP', sans-serif;
}

.p-policy__box {
  padding-bottom: 4em;
}

.p-policy__box td {
  padding-bottom: 3px;
  font-size: 14px;
  letter-spacing: 0.5px;
}

/*--- サブページ：事業内容－システム開発 --------------------*/
.p-systemHead__img {
  background-image: url(../images/common/system_head.jpg);
  background-position: center center;
}

.p-iconSlider {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 50px;
}

.p-iconSlider img {
  width: auto;
  height: 70px;
}

.p-iconSlider__slide {
  pointer-events: none;
}

/*--- サブページ：事業内容－デザイン制作 --------------------*/
.p-designHead__img {
  background-image: url(../images/common/design_head.jpg);
  background-position: top -160px right;
}

/*--- サブページ：事業内容－ICT教育 --------------------*/
.p-ictHead__img {
  background-image: url(../images/common/ict_head.jpg);
  background-position: bottom 0px right;
}

.p-ictSlider {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 50px;
}

.p-ictSlider img {
  width: auto;
  height: auto;
}

.p-ictSlider__slide {
  margin: 0 10px;
  pointer-events: none;
}

.p-ict__flow .c-flow__title {
  background: #eeeeee;
}

.p-ict__flow .c-flow__title::before {
  border-top: 10px solid transparent;
  border-left: 15px solid #eeeeee;
  border-bottom: 10px solid transparent;
}

.p-ict__guid {
  margin-top: 40px;
}


/*--- サイトマップ --------------------*/
/* .p-sitemap__link h3 {
	font-size: 16px;
	border-bottom: solid 1px #ACACAC;
	padding: 5px 0 5px 10px;
	margin: 20px 0;
} */

.p-sitemap__link li {
  margin-left: 1rem;
  margin-bottom: 0.7rem;
}

.page_item_has_children > ul{
  margin: 0.5rem 0 1rem !important;
}

/* 「企業情報」と「事業内容」は遷移不可とする */
.p-sitemap__link .page-item-9942 > a,
.p-sitemap__link .page-item-14 > a {
  pointer-events: none;
  cursor: default;
}

.p-sitemap__link .wsp-newss-list li {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
  padding: 5px;
}

.p-sitemap__link .wsp-newss-list li::before{
  content: "▪";
  margin-right: 2px;
  color: #085862;
}

.p-sitemap__link ul.children li {
  font-weight: 500;
  padding: 0px;
  border-bottom: none;
}

.p-sitemap__link ul.children li::before {
  content: "▸";
  margin-right: 2px;
  color: #085862;
}

.p-sitemap__link .wsp-pages-title,
.p-sitemap__link .wsp-newss-title,
.p-sitemap__link .wsp-newscats-title {
  padding: 15px 0 15px 15px;
  line-height: 2em;
  font-size: 1.2em;
  background: #eeeeee;
  border-radius: 5px;
  font-weight: 500;
}

.p-sitemap__link .wsp-pages-list,
.p-sitemap__link .wsp-newss-list {
  margin-bottom: 50px;
}

.p-sitemap__link .wsp-newscats-list li {
  font-size: 15px;
  padding-bottom: 5px;
}

.p-sitemap__link .wsp-newscats-list li::before{
  content: "▸";
  margin-right: 2px;
  color: #085862;
}


/*--- お問い合わせ（入力） --------------------*/
.p-contact {
  margin-bottom: 5rem;
}

.p-contactHead__text {
  font-size: 14px;
  letter-spacing: 0.5px;
}

.p-contactHead__text a {
  color: #aa1414;
  text-decoration: underline;
}

.p-contactForm {
  border-radius: 0 0 150px 0;
  height: auto;
  margin-right: 4.5em;
  margin-top: 40px;
}

.p-contactForm__inner {
  width: 1000px;
  margin: 0 auto;
}

textarea{
  resize:vertical;
}

#p-contact__form {
  margin: 0 calc(50% - 50vw);
  padding: 4rem calc(50vw - 50%) 6rem;
}

.p-contactForm__red {
  background-color: #aa1414;
  color: #fff;
  border-radius: 5px;
  padding: 6px 18px;
  font-size: 14px;
  margin-right: 5px;
}

.p-contactForm__blue {
  background-color: #085862;
  color: #fff;
  border-radius: 5px;
  padding: 6px 18px;
  font-size: 14px;
  margin-right: 5px;
}

#p-contact__form .wp-cf7-title {
  font-weight: bold;
  font-size: 15px;
  margin: 12px 0;
}

#p-contact__form .wpcf7-form-control {
  width: 95%;
  padding: 18px 2.5%;
  border: 1px solid #080707;
  border-radius: 5px;
  font-size: 15px;
}

#p-contact__form .wpcf7-submit:hover{
  border: 1px solid #085862;
  background: #085862;
  opacity: 1;
}

#p-contact__form .wpcf7-select {
  width: 100%!important;
}

#p-contact__form .wpcf7-response-output {
  background: #fff;
}

#p-contact__form dl {
  margin-bottom: 30px;
}

#p-contact__form dd {
  margin-left: 0;
}

#p-contact__form .p-contactForm__check {
  font-size: 15px;
  font-weight: 500;
}

#p-contact__form .p-contactForm__check > p {
  display: flex;
  align-items: center;
  line-height: 1.1rem;
}

.wpcf7-form-control-wrap{
  position: relative;
  height: 1.1rem;
  width: 1.1rem;
}

#p-contact__form .p-contactForm__check a {
  color: #aa1414;
  text-decoration: underline;
  margin-left: 1rem;
}

#p-contact__form .wpcf7-acceptance {
  border: none;
  padding: 0;
}

#p-contact__form .wpcf7-list-item {
  align-content: center;
  position: relative;
  margin: auto;
  height: 100%;
}

#p-contact__form .wpcf7-list-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  border: 1px solid #080707;
  background: #FFF;
  cursor: pointer;
  transition: all 0.3s;
}

#p-contact__form .wpcf7-list-item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  background: transparent url(../images/common/check.png) no-repeat center center / contain;
  cursor: pointer;
  transition: all 0.3s;
  opacity: 0; 
}

#p-contact__form input[type="checkbox"] {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
  margin: 0;
  width: 16px;
  height: 16px;
  cursor: pointer;
  opacity: 0; 
}

#p-contact__form .wpcf7-list-item:has(input[type="checkbox"]:checked)::after {
  opacity: 1;
}

#p-contact__form .wpcf7-list-item:has(input[type="checkbox"]:checked)::before {
  opacity: 0;
}

.p-contactForm__submit {
  margin-top: 4rem;
}

input[type="submit"] {
  background: #080707;
  color: #fff;
  width: 25%!important;
  font-weight: bold;
  letter-spacing: 1px;
}

input[type="submit"]:hover,
input[type="button"]:hover {
  cursor: pointer;
  opacity: 0.7;
}

input[type="submit"]:disabled {
  cursor: not-allowed;
}

.wpcf7-spinner{
  display: none;
}

/*--- お問い合わせ（確認） --------------------*/
.p-contactConfirm {
  border-radius: 0 0 150px 0;
  height: auto;
  margin-right: 4.5em;
  margin-bottom: 7em;
  margin-top: 40px;
}

.p-contactConfirm__inner {
  width: 800px;
  margin: 0 auto;
}

#p-contact__confirmForm {
  margin: 0 calc(50% - 50vw);
  padding: 4rem calc(50vw - 50%) 6rem;
}

#p-contact__confirmForm dl:first-of-type {
  border-radius: 5px 5px 0 0;
  border-width: 1px;
}

#p-contact__confirmForm dl:last-of-type {
  border-radius: 0 0 5px 5px;
}

#p-contact__confirmForm dl {
  display: flex;
  width: 100%;
  align-content: center;
  background-color: #fff;
  border: solid 1px #707070;
  border-width: 0px 1px 1px 1px;
  margin: 0;
}

#p-contact__confirmForm .wp-cf7-title {
  font-weight: bold;
  font-size: 15px;
}

#p-contact__confirmForm dt {
  width: 19rem;
  padding: 25px 1rem;
  background-color: #DDDDDD;
  line-height: 1.5em;
  border-right: solid 1px #707070;
  box-sizing: border-box;
}

#p-contact__confirmForm dl:first-child dt {
  border-radius: 5px 0 0 0;
}

#p-contact__confirmForm dl:last-of-type dt {
  border-radius: 0 0 0 5px;
}

#p-contact__confirmForm dd {
  font-size: 15px;
  padding: 25px 1rem;
  margin-left: 0;
  width: 70%;
  box-sizing: border-box;
}

.p-contactForm__btnArea {
	display: flex;
	margin-top: 40px;
	width: 100%;
  justify-content: flex-start;
  gap: 1.5rem;
}

.p-contactForm__returnBtn input,
.p-contactForm__sendBtn input {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  border: none;
  border-radius: 5px;
  padding: 18px 50px;
}

.p-contactForm__sendBtn .wpcf7-submit:hover{
  background: #085862;
  opacity: 1;
}

.p-contactForm__returnBtn input {
  background-color: #505050;
}

.p-contactForm__sendBtn input {
  width: 100%!important;
}

/*--- お問い合わせ（完了） --------------------*/
.p-contactThanks {
  border-radius: 0 0 150px 0;
  height: auto;
  margin-right: 4.5em;
  margin-bottom: 7em;
  margin-top: -10px;
}

.p-contactThanks__inner {
  width: 900px;
  margin: 0 auto;
  padding-top: 60px;
}

.p-contactThanks__inner p {
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.5px;
  line-height: 180%;
  font-size: 15px;
}

.p-contact__companyInfo {
  margin-top: 30px;
  padding: 20px;
  background: #fff;
  max-width: 388px;
  width: 100%;
  border-radius: 5px;
  box-sizing: border-box;
  margin-bottom: 4rem;
}

.p-contact__companyInfo p {
  line-height: 180%;
  font-size: 15px;
}

.p-contact__companyInfo p:first-child{
  font-size: 1.1rem;
}

.p-contact__companyInfo span {
  padding-right: 52px;
}

.p-contact__time {
  padding-right: 20px!important;
}

.p-contact__return{
  padding-bottom: 6rem;
}

.p-contact__return .c-blackBtn:hover{
  background:#085862;
  border: 1px solid #085862;
}

/*--- サブページ：404 --------------------*/
.p-404 .c-headBox h1{
  margin-bottom: 6rem;
}

.p-404 .c-blackBtn:hover{
  background:#085862;
  border: 1px solid #085862;
}

/*--- recaptcha削除 --------------------*/
.grecaptcha-badge {
    visibility: hidden;
}
.recaptcha {
    font-size: 0.7rem;
    font-weight: 400;
    padding-top: 1.5rem;
}
.recaptcha a {
    text-decoration: underline;
}

.p-sitemap a:hover{
  opacity: 0.5;
}